bundles=com.liferay.template.api#3.1.1.hotfix-6698-7413##,com.liferay.template.taglib#1.0.9##
category=Liferay Web Experience - Liferay Template - API
context-names=
description=Liferay Web Experience - Liferay Template - API
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=250619004432240
restart-required=true
title=Liferay Web Experience - Liferay Template - API
version=1.0